
Katello - Bug #3384

rollback seeds.rb migration - error for

Katello::Organization.find_by_name(first_org_name).try(:destroy)

10/21/2013 09:39 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 03/05/2014 02:36 PM - Eric Helms

- Status changed from New to Closed

#2 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#3 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
